recovery:
  state:
    round: 675
    hash: "53c0afc4c8aac0feb4f72635b2f15de4e24a4586ac4cc0c5413a6e5518eefbe29b778a9523dc98156d8ee794bfce9723"
    timestamp: "2025-10-17T06:15:01.850055192Z"
  bootstrap: null
  package: null
  stream: null
